This project has moved. For the latest updates, please go here.

Ogama 4.5, TobiiSDK error

Feb 27, 2015 at 5:42 PM
Dear all,

I'm trying to use Ogama 4.5 with an Eye Tribe. However, whenever I open the Ogama software, a message will pop up as follows

"The tobii SDK could not be initialized, the tobii record interface will not beavailable. Please install apple bonjour, if this is a module load error.Unable to load DLL 'tobiisdk': The specified module could not be found. (Exception from HRESULT: 0x8007007E)"

Any idea what I should do with it? Is it necessary to install the tobii SDK for an Eye Tribe?

I'm extremely new to Ogama. Please advise. Thank you very much!

Jessie
Coordinator
Feb 27, 2015 at 7:13 PM
Hi Jessie,
by default you should be able to safely ignore this message as long as you do not want to use tobii recording hardware. If you find the message annoying try to install apple bonjour.
Adrian
May 4, 2015 at 6:08 AM
Hi Jessie YX.
Is ogama detect your eyetribetracker?
May 4, 2015 at 4:19 PM
Hi Jessie,

I am also using Eye tribe and getting the same error message, but I could simply ignore it and it works just fine. Keep eyetribe server running while you are working in Ogama, you should not face any problems.

Idris